﻿body {
    margin: 0;
}

.header {
    height: 110px;
    max-height: 110px;
    background-color: #222;
}

    .header .header-navbar-toggler, .header .side-nav-navbar-toggler {
        display: inline-block;
        color: #3580DA;
        border: 0 solid hsl(0deg 0% 0% / 0%);
        border-radius: 0;
        padding: 0.25rem 0.75rem;
        background-color: transparent;
        transition: none;
        font-size: 1.1rem;
        line-height: 1;
    }

        .header .header-navbar-toggler:focus, .header .side-nav-navbar-toggler:focus {
            text-decoration: none;
            outline: 0;
            box-shadow: 0 0 0 0;
        }

.side-nav-inner .dx-texteditor.dx-editor-filled .dx-placeholder::before, .side-nav-inner .dx-texteditor.dx-editor-outlined .dx-placeholder::before {
    padding-top: 8px;
}

.navbar-toggler-icon {
    color: #fff;
}

.utility-nav {
    background-color: #6CAAE4;
    font-size: 14.4px;
    font-weight: 400;
    float: right;
    display: inline-block;
    padding-top: 7px;
}

    .utility-nav li a {
        color: #fff;
        display: inline-block;
        margin: 0;
        padding: 0.8em 1.4em 0.7em 1.4em;
        text-decoration: none;
        text-transform: uppercase;
        -webkit-transition: all .5s;
        transition: all .5s;
    }

.nav .utility-nav a.bg-blue-green:hover {
    background: hsl(182deg 87% 26%) !important;
}

.nav .utility-nav a:hover {
    background: hsl(209deg 69% 56%);
}

@media (max-width: 750px) {

    .agentAUXMetalogo {
        width: 182px !important;
        height: 59.5px !important;
    }
}


.login-nav {
    float: right;
    color: #3580DA !important;
    font-size: 14.4px;
    font-weight: 400;
    text-decoration: none;
    padding: 0.3em 0.8em 0 0;
    margin-top: 3px;
    line-height: 24px;
}

.login-nav a, .login-nav span {
    text-decoration: none;
    text-transform: uppercase;
    padding-right: 5px;
}
.login-nav .nav-item > span, .login-nav .nav-item a {
    padding-left: 20px;
    text-decoration:none;
}

.login-nav i {
    color: #3580DA !important;
}

.login-nav .dx-button-text, .login-nav .dx-button-content {
    color: #3580DA !important;
    font-size: 14.4px !important;
    font-weight: 400 !important;
}

.primary-nav {
    color: #3580DA !important;
    background-color: #F9A607;
    font-size: 16.2px;
    font-weight: 400;
    float: right;
    display: inline-block;
}

    .primary-nav li div {
        display: inline-table;
        margin: 0;
        /*padding: 0.4em 1.2em;*/
        text-decoration: none;
        text-transform: uppercase;
        -webkit-transition: all .5s;
        transition: all .5s;
    }

    .primary-nav li a {
        color: #fff;
        display: inline-block;
        margin: 0;
        /*padding: 0.4em 1.2em;*/
        text-decoration: none;
        text-transform: uppercase;
        -webkit-transition: all .5s;
        transition: all .5s;
    }

.nav .primary-nav a:hover {
    color: #3580DA;
}

@media (max-width: 991px) {
    .nav ul li {
        display: block;
    }
}

.agentAUXMetalogo-area {
    display: inline-flex;
    float: left;
    clear: left;
    margin: 0.8em 1em 1em 1em;
    text-indent: -100%;
    height: 85px;
    justify-content: flex-start;
    flex-grow: 0;
    align-items: center;
}


.side-nav {
    top: 110px;
}

.page-container {
    min-height: calc(100vh - 145px); /* View Port Height - Header Height - Footer Height*/
    padding-top: 110px;
}

    .page-container .main-content-wrapper {
        height: calc(100vh - 145px);
    }

.unauthorised .header {
    position: relative;
}
/*.unauthorised .header-container {
    max-width: 1200px;
}*/
.unauthorised {
    /*background-color: #ededed;*/
    font-weight: 400;
}

    .unauthorised .main-content-wrapper {
        width: 100% !important;
        max-width: 100% !important;
    }

    .unauthorised .page-container .main-content-wrapper {
        height: auto;
        overflow: auto;
    }

    .unauthorised .page-container {
        padding-left: 0 !important;
        padding-top: 0 !important;
        text-align: center;
    }

    .unauthorised .content {
        text-align: left;
        /*max-width: 1200px;*/
        font-size: 18px;
        font-weight: 400;
        padding: 1em;
        color: #000 !important;
        background-color: #fff !important;
        /*display:inline-block;*/
    }

        .unauthorised .content, .unauthorised .content p {
            color: #000 !important;
            line-height: normal !important;
            padding-bottom: 1.3em;
        }

    .unauthorised .footer2 {
        border-top: 1px solid hsl(0deg 0% 100%);
        background: hsl(0deg 0% 100%);
        font-size: .8em;
        padding: 1em 1em 1em 1em;
        margin: 0 auto;
        text-align: center;
    }

    .unauthorised .content-footer {
        padding: 0;
        height: auto;
        background-color: #ededed;
    }

    .unauthorised .footer {
        border-top: 1px solid hsl(0deg 0% 45%);
        font-size: 14px;
        font-weight: 400;
        padding: 1em 1em 1em 1em;
        margin: 0 auto;
        text-align: right;
    }

        .unauthorised .footer a {
            color: #727272;
            text-decoration: none;
        }

        .unauthorised .footer p {
            margin-top: 1em;
            margin-bottom: 1.3em;
        }

    .unauthorised h1, .unauthorised h2, .unauthorised h3, .unauthorised h4, .unauthorised h5, .unauthorised h6 {
        color: #000 !important;
        font-weight: 700;
    }

    .unauthorised a {
        color: #000;
    }

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0.5em -0.5em 0.5em -0.5em;
    padding: 0px 3px;
}

    /*.ud_card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: hsl(0deg 0% 100%);
    background-clip: border-box;
    border: 1px solid hsl(0deg 0% 0%/13%);
    border-radius: 0.25rem;
}*/

    .grid-1 > div, .grid-1 > a, .grid-2 > div, .grid-2 > a, .grid-3 > div, .grid-3 > a, .grid-4 > div, .grid-4 > a, .grid-5 > div, .grid-5 > a, .grid-6 > div, .grid-6 > a {
        -webkit-box-align: left;
        -ms-flex-align: left;
        align-items: left;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        -ms-flex-preferred-size: calc(50% - 1em);
        flex-basis: calc(50% - 1em );
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column wrap;
        flex-flow: column wrap;
        max-width: calc(50% - 1em );
        margin: 0.5em;
        padding: 0.8em 0.5em 0.5em 0.5em;
    }

    .grid-5 > div, .grid-5 > a {
        -ms-flex-preferred-size: calc(14% - 1em);
        flex-basis: calc(14% - 1em);
        max-width: calc(14% - 1em);
    }

.video-item {
    -webkit-box-align: left;
    -ms-flex-align: left;
    align-items: left;
}

.date-text-color {
    color: #F44949 !important;
}

.grid-4 > div, .grid-4 > a {
    -ms-flex-preferred-size: calc(25% - 1em);
    flex-basis: calc(25% - 1em);
    max-width: calc(25% - 1em);
}

@media(max-width:800px) {
    .grid-2 > div, .grid-2 > a.card {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }
}

.video-item img {
    vertical-align: bottom;
    text-align: left;
}

.video-item h5 {
    text-align: left;
}

img {
    max-width: 100%;
}

.video-thumbnail {
    position: relative;
}

.video-item > * {
    min-height: 1px;
    max-width: 100%;
}

.video-progress {
    display: block;
    height: 7px;
    background: hsl(209deg 69% 66%);
    margin-top: 1px;
    width: 0;
}

.video-thumbnail a.video-status:hover {
    opacity: .3;
}

.video-thumbnail a.video-status {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: table;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: absolute;
    text-decoration: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: hsl(0deg 0% 0% / 50%);
    -webkit-transition: all .5s;
    transition: all .5s;
    vertical-align: middle;
}

    .video-thumbnail a.video-status p {
        color: #fff !important;
        font-size: 0.9em;
        line-height: 1.4em;
        margin: 10px 0;
        text-align: center;
        vertical-align: middle;
        display: table-cell
    }


.grid-4 .video-status p i {
    display: inline-block;
    width: 100%;
    font-size: calc(4vw - 8px);
    text-align: center;
    line-height: 1.35em;
}

.video-description {
    color: hsl(0deg 0% 45%);
    font-size: 0.8em;
    margin: 0.1em 0;
    min-height: 1px;
    max-width: 100%;
    overflow: hidden;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.video-meta, .video-tags {
    color: hsl(0deg 0% 45%);
    font-size: 0.725em;
    margin: 0.5em 0 !important;
    min-height: 1px;
    max-width: 100%;
    text-align: left;
}

.unauthorised .content .video-item p {
    padding-bottom: 0;
}

a.ud_card > * {
    min-height: 1px;
    max-width: 100%;
}

a.ud_card i {
    font-size: 70px;
    display: inline-block;
    width: 100%;
    padding: 16px;
}

a.ud_card {
    border: 5px solid hsl(182deg 87% 36%);
    padding: 1em 1em 1em 1em !important;
    text-align: center;
    text-decoration: none !important;
    font-size: .8em;
    -webkit-transition: all .5s;
    transition: all .5s;
}

    a.ud_card:hover {
        background: hsl(213deg 24% 22%);
        color: hsl(0deg 0% 100%);
    }

.grid-5 a.ud_card i {
    display: inline-block;
    width: 100%;
    font-size: calc(7vw - 16px);
    line-height: 1.25em;
}

.bg-blue-dark {
    background: hsl(213deg 24% 22%) !important;
    color: hsl(0deg 0% 100%);
}

.bg-grey-dark {
    background: hsl(0deg 0% 45%) !important;
    color: hsl(0deg 0% 100%);
}

.bg-blue-green {
    background: hsl(182deg 87% 36%) !important;
    color: hsl(0deg 0% 100%);
}

.text-align-center {
    text-align: center;
}

.grid-4 > div, .grid-4 > a {
    -ms-flex-preferred-size: calc(25% - 1em);
    flex-basis: calc(25% - 1em);
    max-width: calc(25% - 1em);
}

.pricing-item {
    background: hsl(209deg 69% 66%);
    padding: 0 0.5em 0.5em 0.5em !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

    .pricing-item h1 {
        min-width: calc(100%+1em);
        font-size: .9em;
        color: #fff !important;
        padding: 1em;
        margin: 0em -0.5em 1em -0.5em;
        text-transform: none;
    }

    .pricing-item h2 {
        color: #fff !important;
        margin: 0.5em 0 0 0;
    }

.unauthorised .pricing-item h3, .unauthorised .pricing-item h4, .unauthorised .pricing-item h5, .unauthorised .pricing-item h6, .unauthorised .pricing-item p {
    color: #fff !important;
}

.flex-stretch {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.pricing-item a.button:hover {
    background: hsl(213deg 24% 22%);
    border-color: hsl(0deg 0% 100%);
    color: hsl(0deg 0% 100%);
}

.pricing-item p a:hover {
    color: hsl(213deg 24% 22%);
}

.pricing-item a.button {
    background: hsl(0deg 0% 100%);
    color: hsl(182deg 87% 36%);
    border-radius: 2em;
    border: 2px solid hsl(209deg 69% 66%);
    display: inline-block;
    font-size: 16px;
    padding: 0.5em 2em 0.5em 2em;
    text-decoration: none;
    text-transform: uppercase;
    margin: 1em auto;
    -webkit-transition: all .4s;
    transition: all .4s;
    font-weight: 700;
}

.unauthorised .label-link {
    color: #0CA8AE;
}

.unauthorised .dx-layout-manager .dx-field-item {
    font-size: 14px;
    font-weight: 400;
}

.unauthorised .dx-texteditor-input {
    font-size: 14px;
    font-weight: bold;
}

.unauthorised .dx-widget {
    font-size: 14px;
}

.unauthorised .content-center {
    display: flex;
    justify-content: center;
}

.unauthorised img {
    max-width: 100%;
}

.unauthorised .dx-button {
    padding: 0.5em;
    height: auto;
}

.unauthorised h5 {
    font-size: 1em;
    margin: 0.414em 0 0.5em;
}

@media (max-width: 991px) {
    .utility-nav, .login-nav, .primary-nav {
        float: none;
        display: none;
    }

        .login-nav .nav-item > span, .login-nav .nav-item a{
            padding: 5px 10px 5px 20px;
        }
        .login-nav #mnuLoggedInUser {
            width: 100% !important;
        }
            .login-nav #mnuLoggedInUser .dx-button-content {
                height: auto !important;
                width: auto !important;
                display: flex;
                justify-content: flex-start;
                margin-bottom:5px;
                padding:0 0 5px 0;
            }
                .login-nav #mnuLoggedInUser .dx-button-content .dx-button-text {
                    text-decoration: none;
                    width: auto !important;
                    border-bottom: none;
                }
                .login-nav {
                    padding: 0;
                }

    #navbarMenu.show .utility-nav, #navbarMenu.show .login-nav, #navbarMenu.show .primary-nav {
        float: none;
        display: block;
        width: 100%;
    }

    .utility-nav li a, .login-nav li a, .login-nav li span, .primary-nav li a, .primary-nav li div {
        display: block;
        border-bottom: 1px solid #fff;
        width: 100%;
    }

    .primary-nav li a, .primary-nav li > div {
        padding: 0.4em 1.2em;
    }

    .navbar .nav ul li, .navbar .nav ul li {
        display: block;
    }

    .navbar .nav {
        display: block;
    }

    .navbar > label {
        display: block;
        font-size: 1px;
        line-height: 1px;
        color: hsl(0deg 0% 100%);
        position: absolute;
        right: 0;
        top: 0;
        width: 0;
        height: 0;
        padding: 0;
        margin: 0;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        text-align: left;
    }

    .navbar label:after {
        content: "\2630";
        font-size: 36px;
        line-height: 36px;
        position: absolute;
        width: 40px;
        height: 40px;
        top: 39px;
        right: 25px;
        -webkit-transition: all .1s;
        transition: all .1s;
    }

    .grid-4 > div, .grid-4 > a {
        -ms-flex-preferred-size: calc(50% - 1em);
        flex-basis: calc(50% - 1em);
        max-width: calc(50% - 1em);
    }

    .grid-5 > div, .grid-5 > a {
        -ms-flex-preferred-size: calc(33.333% - 1em);
        flex-basis: calc(33.333% - 1em);
        max-width: calc(33.333% - 1em);
    }

    .cw-dropdown-menu .dropbtn a {
        padding: 0.2em 0;
    }

    .cw-dropdown-menu .dropdown-content {
        left: 0;
    }
}

.tree-course, .tree-menu {
    padding: 5px;
    border: 1px solid #D5D8DC;
}

.tree-content {
    padding: 10px;
}

.tree-course .dx-treeview-item .dx-treeview-item-content > .dx-icon {
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
    font-size: 20px;
    line-height: 20px;
}

.tree-course.dx-treeview .dx-treeview-item .dx-treeview-item-content span, .tree-course .dx-treeview .dx-treeview-item .dx-treeview-item-content span {
    display: contents;
    font-size: 1.1em;
}

@media only screen and (min-width: 100px) {
    .tree-course.dx-treeview .dx-treeview-item .dx-treeview-item-content span, .tree-course .dx-treeview .dx-treeview-item .dx-treeview-item-content span {
        display: contents;
        font-size: 1em;
    }
}

.awards-airport {
    font-size: 1.125em;
}

.col {
    display: inline-block;
    float: none;
    width: 100%;
    padding: 7px;
}

    .col .col-66 {
        margin-right: 2em;
        width: calc(66.666% - 2em);
        float: left;
    }

    .col .col-33 {
        width: 33.333%;
        float: left;
    }

@media (max-width: 750px) {
    .col .col-33 {
        width: 100%;
    }

    .col .col-66 {
        width: 100%;
    }
}

h1 {
    font-size: 1.563em /*change - font-size:2.441em */;
}

.bg-grey-light {
    background: hsl(0deg 0% 93%) !important;
}

.switch-org-role .dx-popup-content {
    -webkit-user-drag: none;
    padding: 0;
}

.cwt-dropdown-popup, .popup-lookup {
    width: calc(80vw) !important;
    height: calc(80vh) !important;
    right: 0 !important;
    left: 0 !important;
    transform: translate(10vw, 10vh) !important;
}

.dx-popup-content .dx-gridbase-container > .dx-datagrid-rowsview {
    min-height: calc(80vh - 280px);
    height: auto;
    max-height: 100%;
}

/*.form .card-body {
    display: flex;
    flex-direction: column;
}*/

.cwt-config-menu.form .card-body {
    display: block;
    flex-direction: column;
    
}

@media screen and (min-width: 100px) {
    .form .card-body {
        align-items: flex-start;
    }

    .cwt-config-menu.form .card-body {
        align-items: flex-start;
    }
}

@media only screen and (min-width: 1200px) {


    .form .card-body {
        align-items: center;
    }

    .cwt-config-menu.form .card-body {
        align-items: center;
    }
}


    .courseLessonInfo {
        display: flex;
        padding: 10px;
        background: hsl(0deg 0% 93%) !important;
    }

        .courseLessonInfo .embed-container {
            width: 690px;
            height: 400px;
        }

        .courseLessonInfo .grid-12 {
            padding: 10px;
        }

    @media (max-width: 1300px) {
        .courseLessonInfo {
            display: block;
        }

            .courseLessonInfo .embed-container {
                width: 100%;
                height: 400px;
            }
    }

    .dx-field-item-label-location-top {
        padding: 16px 16px 3px 0px;
    }

    .award-menu a {
        line-height: 23px;
        font-weight: 500;
        letter-spacing: .04em;
        text-decoration: none;
    }

    .award-menu {
        flex-direction: column;
    }


    .courseLessonInfo .courseQuestion {
        font-weight: bold;
        font-size: 1.5em;
        padding: 10px;
    }

        .courseLessonInfo .courseQuestion.error {
            color: #ff0000;
        }

    .courseLessonInfo .courseQuestionSummary {
        float: right;
        font-size: 1.2em;
        padding-right: 30px;
        padding-top: 10px;
    }

    .courseLessonInfo .courseButtonSubmit {
        padding-top: 10px;
    }

    .courseLessonInfo .inValidQuestion.error {
        color: #ff0000;
        font-size: 1.6em;
        font-weight: bold;
        text-align: center;
    }

    .courseLessonInfo .courseQuizResult {
        padding: 20px;
        text-align: center;
    }

        .courseLessonInfo .courseQuizResult .resultTitle {
            font-size: 1.8em;
            color: var(--main-info-bg-color);
            font-weight: bold;
        }

        .courseLessonInfo .courseQuizResult .resultDescription.Passed {
            font-size: 1.5em;
            color: hsl(120deg 39% 49%);
            font-weight: bold;
        }

        .courseLessonInfo .courseQuizResult .resultDescription.Failed {
            font-size: 1.5em;
            color: var(--main-danger-text-color);
            font-weight: bold;
        }

        .courseLessonInfo .courseQuizResult .gotoVideos {
            float: left;
        }

        .courseLessonInfo .courseQuizResult .userHistory {
            float: right;
        }

        .courseLessonInfo .courseQuizResult .resultDescription {
            width: 90%;
            display: inline-table;
        }

            .courseLessonInfo .courseQuizResult .resultDescription table {
                width: 100%;
            }

            .courseLessonInfo .courseQuizResult .resultDescription table, .courseLessonInfo .courseQuizResult .resultDescription td {
                border: 1px solid var(--main-info-bg-color);
                border-collapse: collapse;
            }

            .courseLessonInfo .courseQuizResult .resultDescription td {
                color: var(--main-info-bg-color);
                padding: 8px;
                font-size: 1.5em;
                font-weight: bold;
            }

        .courseLessonInfo .courseQuizResult .resultTitle td {
            color: var(--main-info-bg-color);
        }

        .courseLessonInfo .courseQuizResult .resultData.Passed td {
            color: hsl(120deg 39% 49%);
        }

        .courseLessonInfo .courseQuizResult .resultData.Failed td {
            color: var(--main-danger-text-color);
        }

    .courseLessonInfo .dx-list-item-content {
        padding: 14px 16px 13px 0px;
    }

    .courseLessonInfo .multipleAnwserWithImage .dx-scrollview-content {
        display: flex;
        flex-flow: row;
    }

    .tree-course-content .form.content-scroll .card-body {
        max-height: calc(100vh - 50px - 30px - 35px - 58px - 176px ) !important;
        overflow: auto;
    }

    .course_edit_link .nav-link {
        padding: 5px 0px;
    }

    .error-message, .error-message h4, .error-message ul {
        color: #fd3259 !important;
    }

    .success-message, .success-message h4, .success-message ul {
        color: #28a745 !important;
    }

    #loadMoreCourseCategoryVideos, #loadMoreTrainingVideoSeries, #loadMoreFeaturedVideos {
        display: flex;
        justify-content: flex-end;
        padding: 10px;
    }

    #loadMoreMyAssignmentsVideos, #loadMoreTrainingSeries, #loadMoreVideoSeries, #loadMoreMyAirportVideos, #loadMoreFAQVideos {
        display: flex;
        justify-content: flex-end;
        padding: 10px;
        background: white;
    }

        #loadMoreCourseCategoryVideos button, #loadMoreTrainingVideoSeries button, #loadMoreFeaturedVideos button, #loadMoreCourseRelatedVideos button, #loadMoreMyAirportVideos button, #loadMoreMyAssignmentsVideos button, #loadMoreTrainingSeries button, #loadMoreVideoSeries button, #loadMoreFAQVideos button {
            background: hsl(0deg 0% 100%);
            color: hsl(182deg 87% 36%);
            border-radius: 2em;
            border: 2px solid hsl(209deg 69% 66%);
            display: inline-block;
            font-size: 16px;
            padding: 0.5em 2em 0.5em 2em;
            text-decoration: none;
            text-transform: uppercase;
            margin: 1em auto;
            -webkit-transition: all .4s;
            transition: all .4s;
            font-weight: 700;
        }

            #loadMoreCourseCategoryVideos button:hover, #loadMoreFeaturedVideos button:hover, #loadMoreTrainingVideoSeries button:hover, #loadMoreCourseRelatedVideos button:hover, #loadMoreMyAirportVideos button:hover, #loadMoreMyAssignmentsVideos button:hover, #loadMoreTrainingSeries button:hover, #loadMoreVideoSeries button:hover, #loadMoreFAQVideos button:hover {
                background: hsl(213deg 24% 22%);
                border-color: hsl(0deg 0% 100%);
                color: hsl(0deg 0% 100%);
            }

    .dx-master-detail-row .dx-datagrid-headers tr.dx-header-row td {
        background-color: #AED6F1;
    }

    .badge-agentAUXMeta {
        border-radius: 10px;
        width: 16px;
        height: 16px;
        display: inline-block;
    }

    .dx-datagrid-rowsview .dx-master-detail-row > .dx-master-detail-cell {
        padding: 10px 16px 10px 100px;
    }

    @media (max-width: 750px) {
        /*.hide-mobile {
        display: none !important;
    }*/
        .dx-form.dx-widget {
            width: 100% !important;
        }

    

 

        #UserResultview .dx-form.dx-widget {
            width: auto !important;
        }
    }

    .material_compact h4, .material_compact .h4 {
        font-size: 1.2rem;
    }

    .material_compact .utility-nav {
        font-size: 13.4px;
    }

    .material_compact .primary-nav {
        font-size: 15px;
    }

    .material_compact h3, .material_compact .h3 {
        font-size: 1.45rem;
    }

    .material_compact .form.normal-form .card-body {
        max-height: calc(100vh - 50px - 30px - 35px - 58px - 96px) !important;
        overflow: auto;
        padding: 20px 20px 0px 20px;
    }

    .material_compact .menu-tree-view li li span {
        font-size: 13px;
    }

    .material_compact .menu-tree-view {
        font-size: 14px !important;
    }

    .material_compact .unauthorised h5 {
        font-size: 17px;
    }

    .material_compact h2, .material_compact .h2 {
        font-size: 1.6rem;
    }

    .material_compact .agentAUXMetalogo {
        width: 234px;
        height: 76.5px;
    }

    .material_compact .dx-widget {
        font-size: 14px;
    }

    .menu-tree-view .menu-text i {
        margin-right: 3px;
    }

    .material_compact .content {
        min-height: calc(100vh - 130px - 150px - 100px)
    }

#hdrviUserResult,
#formviGlobalUserResult,
#hdrviDailyReport,
#hdrviCourseResultSummary,
#hdrviMyHistory,
#hdrviResetUserResults,
#hdrviHOFAwardLog,
#UserResultCoursescrud .card-header {
    display: flex;
    align-items: center;
    height: 60px;
}

#formviUserResult,
#formviGlobalUserResult,
#formviDailyReport,
#formviCourseResultSummary,
#formviMyHistory,
#formviResetUserResults,
#formviHOFAwardLog,
#Assignmentscrud .dx-form,
#Assignmentsview .dx-form,
#UserResultCoursescrud .dx-form {
    display: none;
    padding: 0;
}

    #formviUserResult .cwt-search,
    #formviGlobalUserResult .cwt-search,
    #formviDailyReport .cwt-search,
    #formviCourseResultSummary .cwt-search,
    #formviHOFAwardLog .cwt-search,
    #formviMyHistory .cwt-search,
    #formviResetUserResults .cwt-search {
        padding-top: 6px;
    }

        #UserResultCoursescrud .dx-form .cwt-search {
            padding-top: 6px;
            padding-right: 50px;
        }


    .courseLessonInfo .coursequizinfo .cousrseAnswers .dx-item {
        padding-bottom: 20px;
    }

    /* This changes the popup header (SIGN IN bar) */
.login-popup .dx-popup-title {
    background-color: #e45e04ee !important; /* orange */
    color: #fff !important;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 15px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

/* Change close button color */
.login-popup .dx-popup-title .dx-closebutton {
    color: #fff !important;
}